'use strict';

define([
  'angular',
  'modules/report/services/ReportFactory',
  'modules/report/directives/reportGenerate',
], function(angular, ReportFactory, ReportGenerate) {
  // Module
  var mod = angular.module('gc_report', []);

  // Services
  mod.factory('ReportFactory', ReportFactory);

  mod.directive('reportGenerate', ReportGenerate);

  return mod;
});
